
.WebLoginNote2 {
	padding-top: 20px;
}

.btn-register{
	text-decoration:none !important;
}
#Row895 > div {
	margin-left: 25%;
	margin-right:25%;
}
#Row895 > div > div > textarea {
	margin-top: 10px;
	width: 150%;
}
#Row895 > label {
	padding-top:20px;
	text-align: center !important;
}

#DsgnCollapseBlock > div.Agencies > div > div.BlockHeader > div > p, #DsgnCollapseBlock > div.DesignationTotals > div > div.BlockDetails > div > p:nth-child(2){
	color: #1C81A5;
}
.fa-question-circle, .fa-info-circle, .fa-file-o {
	color: #1C81A5;
}
.Col-294777_288399Label{
	color: #1C81A5 !important;
	    font-weight: unset !important;
	font-weight: bolder !important;
}
#footer {
	display:none;
}
.IPledgeTable input, .IPledgeTable select{
	max-width: 160px !important;
}

.Section-Survey {
	padding-bottom:40px;
}

#Row771, #Row772, #Row773, #Row774, #Row892{
	float:left;
	padding-right: 1em;
	padding-top: .5em;
}
.Section-Survey input {
	margin-top: .4em;
} 
.PledgeConfirmationButtons{
	text-align:center;
}
/*.Section-Survey div {
	float: left;
} */


 #CmbnDsgnHdr, .PlgCmbnDsgnAbove, #RequiredNote {
	display:none;
}


body {
	/*	background-color: #EA6650;*/
	/*	background-color: #16171B;*/
	background-color: #6D707A;
	    font-size: 20px;

}
.Page-IPledgeCombined h2 p, .AgencySectionHeader h2 p, .Page-IPledgeDes1 h2 a, .Page-IPledgeDes2 h2 a, .Page-IPledgeCombined h2 a, .AgencySectionHeader h2 a {
    /*background: #EA6650 !important;*/
    background: transparent !important;
    
    color: #ffffff !important;
}
.Page-IPledgeDes1 h2, .Page-IPledgeDes2 h2, .Page-IPledgeCombined h2, .AgencySectionHeader h2 {
/*	background: #EA6650 ;*/
	font-size: 35px !important;
}

.PledgeTypeSelection h2 p {
    font-size: 40px !important;
}

h1,h2,h3,h4,h5 {
     /*background-color: #184757 !important;*/
     background-color: #16171B!important;
     padding: 10px 20px 10px 20px !important;
/*	text-transform: none !important; */
	    color: white !important;
/*	background: #EA6650 !important; */
/*	    font-family: 'Playfair Display','Times New Roman',Times,serif !important; */
font-family: 'Georgia' !important;
font-size: 25px !important;
/*	    font-weight: 900 !important; -->*/
}
.Page-IPledgeCombined h2 p, .AgencySectionHeader h2 p {
	font-family: 'Georgia' !important;
}

.PledgeTypeSelection h2 p, .DesignationSection h2 {
/*	    font-family: 'Playfair Display','Times New Roman',Times,serif !important; 
	    font-weight: 900; */
/*	    text-transform: none !important; */
	    color: white !important;
}


.PledgeTypeSelection h2 p {

    /*color: #EA6650;*/
    box-shadow: unset;
/*    box-shadow: 0.625rem 0 #005191; */
}
.container{
	background-color: white;
}
#container-area-1{
	display:none;
}
.Page-IPledgeCombined .CommunityCare h2, .Page-IPledgeCombined .ServiceCategories h2, .Page-IPledgeCombined .TargetedAgencies h2, .Page-IPledgeCombined .TargetedAgencies h2 p, .Page-IPledgeCombined .AgencySectionHeader h2, .Page-IPledgeCombined .WriteIns h2, .Page-IPledgeCombined .AgencySectionHeader h2 a {
    color: black !important;
}
.DefaultButtons .button {
	/*color:*/
/*background-color: black !important; */
    background-color: #1D81A6 !important;
}

#PledgeNavigationB > nav > ol > li.PledgeNavigation1.PledgeNavigationConfirm.Confirm.DefaultButtons > a {
	background-color: #ED6451 !important;
}



a {
	color: black;
	}

body .PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span + label.RadioLabel, body .PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel {
    background-color: #16171B !important;
    color: #ffffff;
}
.PledgeTypeSelection .TypeSelection-Items label.RadioLabel {

    color: #16171B;
}
.PledgeTypeSelection .TypeSelection-Items label.RadioLabel:before, .PledgeTypeSelection .TypeSelection-Items label.RadioLabel:after, div#PledgePaymentInfo .BlockDetails>div.form-check>label.form-check-label:before, div#PledgePaymentInfo .BlockDetails>div.form-check>label.form-check-label:after {
    color: #16171B;
}
.IPledgeTable input[type="radio"]:checked + span + label.RadioLabel, .IPledgeTable .form-group.row .col-md-9 input[type="radio"]:checked + label.form-check-label, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelY, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelM, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelW, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelQ, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelS, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelB, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelH, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelN, .IPledgeTable input[type="radio"]:checked + span + label.RadioLabel.LabelT, div#PledgePaymentInfo div.form-check>input[type="radio"]:checked + label.form-check-label, .IPledgeTable .col-sm-9.Col-Table.Col-PaymentFreq div.form-check>input[type="radio"]:checked + label.form-check-label, .IPledgeTable .col-sm-9.Col-Table.Col-BillingFreq div.form-check>input[type="radio"]:checked + label.Col-Radio, .form-group.row.Row-ReminderFreqency .col-sm-9.Col-Table.Col-ReminderFreq>.form-check>input[type="radio"]:checked + label.form-check-label, .askDesignateRadios input[type="radio"]:checked + label.form-check-label, .IPledgeTable input[type="radio"]:focus + span + label.RadioLabel, .IPledgeTable .form-group.row .col-md-9 input[type="radio"]:focus + label.form-check-label, div#PledgePaymentInfo div.form-check>input[type="radio"]:focus + label.form-check-label, .IPledgeTable .col-sm-9.Col-Table.Col-PaymentFreq div.form-check>input[type="radio"]:focus + label.form-check-label, .IPledgeTable .col-sm-9.Col-Table.Col-BillingFreq div.form-check>input[type="radio"]:focus + label.Col-Radio, .form-group.row.Row-ReminderFreqency .col-sm-9.Col-Table.Col-ReminderFreq>.form-check>input[type="radio"]:focus + label.form-check-label, .askDesignateRadios input[type="radio"]:focus + label.form-check-label, .PledgeTypeSelection label.RadioLabel:hover:before, .PledgeTypeSelection .TypeSelection-Items label.RadioLabel:hover, .IPledgeTable label.RadioLabel:hover, .IPledgeTable .form-group.row .col-md-9 label.form-check-label:hover, div#PledgePaymentInfo .form-check>label.form-check-label:hover, div#PledgePaymentInfo .form-check>label.form-check-label:hover:before, .IPledgeTable .col-sm-9.Col-Table.Col-PaymentFreq label.form-check-label:hover, .IPledgeTable .col-sm-9.Col-Table.Col-BillingFreq label.Col-Radio:hover, .form-group.row.Row-ReminderFreqency .col-sm-9.Col-Table.Col-ReminderFreq>.form-check label.form-check-label:hover, .askDesignateRadios label.form-check-label:hover, #CCardType label.CC_RadioLabel:hover, #CCardType input[type="radio"]:checked + label.CC_RadioLabel {
    background-color: #2B2C30 !important;

/*    color: #ffffff !important;*/
}
.IPledgeTable label.RadioLabel, .IPledgeTable .form-group.row .col-md-9 label.form-check-label, .IPledgeTable .form-group.row.Row-PledgeAmount label.form-check-label, .IPledgeTable label.RadioLabel.LabelY, .IPledgeTable label.RadioLabel.LabelM, .IPledgeTable label.RadioLabel.LabelW, .IPledgeTable .col-sm-9.Col-Table.Col-PaymentFreq label.form-check-label, .IPledgeTable .col-sm-9.Col-Table.Col-BillingFreq label.Col-Radio, .form-group.row.Row-ReminderFreqency .col-sm-9.Col-Table.Col-ReminderFreq>.form-check label.form-check-label, .askDesignateRadios label.form-check-label, #CCardType label.CC_RadioLabel {
    display: inline-block;
    background-color: #ffffff;
    padding: 10px 26px;
    font-size: 18px;
    border: 2px solid #16171B;
    transition: all 0.3s;
    color: #16171B !important;
    min-width: 110px;
    text-align: center;
}

p {
    font-size: 20px;
}
#header-menu, #header-menu ul.pureCssMenu, #header-menu ul.pureCssMenu ul, #header-menu .col-lg-3, #header-menu .col-md-3 {
    background-color: #1C80A4 !important;
}


.Area-Registration{
	margin-top: 20px;
}
#RegisterForm > section > h2 {
	background-color: unset !important;
	padding: unset !important;
}

.UserReg{
	color: black;
}


.UserRegistrationSecCode{
	padding-top: 20px;
	text-align: center;
}
#SecurityCodeID > div.SecurityCodeValue > input{
	display: unset;
}

#RegisterForm > nav {
	padding-top: 20px;
	
}
#RegisterForm > nav > ol{
	text-align: center;
}
#RegisterForm > nav > ol > li, #loginPage > form > nav > ol > li{
	display: contents;
}
#RegisterForm > nav > ol > li.Register.CreateAccount, #loginPage > form > nav > ol > li.Login {
    display: list-item;
}
